Feed for biebl@debian.org in Pardus

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
polkit-gnome 0.105 is now up to date
dbus 1.10.28 is outdated by 1.12.16
gdl is no longer maintained by biebl@debian.org and/or was removed from Pardus
gdl-gnome-docking-library 3.22.0 is outdated by 3.28.0
gdl-gnome-docking-library was added to Pardus and/or assigned to biebl@debian.org
ghex 3.18.3 is outdated by 3.18.4
kdesvn 2.0.0 is outdated by 2.1.0
gnome-tweak-tool is no longer maintained by biebl@debian.org and/or was removed from Pardus
policykit-1 is no longer maintained by biebl@debian.org and/or was removed from Pardus
policykit-1-gnome is no longer maintained by biebl@debian.org and/or was removed from Pardus
gnome-tweaks 3.22.0 is outdated by 3.32.0
polkit 0.105 is outdated by 0.116
polkit-gnome 0.105 is outdated by 0.106
gnome-tweaks was added to Pardus and/or assigned to biebl@debian.org
polkit was added to Pardus and/or assigned to biebl@debian.org
polkit-gnome was added to Pardus and/or assigned to biebl@debian.org
gnome-icon-theme 3.12.0 is now up to date
kdesvn 2.0.0 is now up to date
pygobject is no longer maintained by biebl@debian.org and/or was removed from Pardus
python:pygobject3 3.22.0 is outdated by 3.32.1
python:pygobject3 was added to Pardus and/or assigned to biebl@debian.org
systemd 241 is outdated by 242242.0
kdesvn 2.0.0 is outdated by 2.0.95
libnotify 0.7.7 is outdated by 0.7.8
accerciser 3.22.0 is outdated by 3.32.0
tali 3.22.0 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-system-log 3.9.90 is now up to date
meta-gnome3 3.22 is outdated by 3.30
mousetweaks 3.12.0 is now up to date
gksu 2.0.2 is outdated by 2.1.0
libgksu 2.0.13pre1 is outdated by 2.1.0
gnome-tetravex 3.22.0 is now up to date
mousetweaks 3.12.0 is outdated by 3.31.90
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
tali 3.22.0 is outdated by 3.31.3
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
accerciser 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is outdated by 3.31.4
accerciser 3.22.0 is outdated by 3.31.4
quadrapassel 3.22.0 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
gnome-menus 3.13.3 is outdated by 3.31.3
librelp 1.2.18 is outdated by 1.3.0
gtk2-engines is no longer maintained by biebl@debian.org and/or was removed from Pardus
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Pardus and/or assigned to biebl@debian.org
libfastjson 0.99.8 is now up to date
librelp 1.2.18 is now up to date
gtkmm2.4 is no longer maintained by biebl@debian.org and/or was removed from Pardus
gtkmm3.0 is no longer maintained by biebl@debian.org and/or was removed from Pardus
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Pardus and/or assigned to biebl@debian.org
pangomm 2.40.1 is outdated by 2.40.2
atkmm 2.24.2 is outdated by 2.24.3
gtranslator 2.91.7 is outdated by 3.30.0
libsigc++ 2.10.0 is outdated by 2.10.1
gnome-speech 0.4.25 is now up to date
lksctp-tools 1.0.17 is outdated by 1.0.18
libgda 5.2.4 is outdated by 5.2.5
gtkspell3 3.0.9 is outdated by 3.0.10
seahorse 3.20.0 is outdated by 3.30
caribou 0.4.21 is now up to date
caribou 0.4.21 is outdated by 0.4.22
seahorse 3.20.0 is now up to date
seahorse 3.20.0 is outdated by 3.29.90
gtkmm2 is no longer maintained by biebl@debian.org and/or was removed from Pardus
gtkmm3.0 3.22.0 is outdated by 3.22.2
gtkmm2.4 2.24.5 is now up to date
gtkmm2.4 was added to Pardus and/or assigned to biebl@debian.org
gtkmm3.0 was added to Pardus and/or assigned to biebl@debian.org
network-manager-vpnc 1.2.4 is outdated by 1.2.6
libart-lgpl 2.3.21 is now up to date
xdg-user-dirs-gtk 0.10 is now up to date
rsyslog-doc is no longer maintained by biebl@debian.org and/or was removed from Pardus
vte-gtk2 0.28.2 is now up to date
vte 0.46.1 is outdated by 0.52.2
vte-gtk2 0.28.2 is outdated by 0.52.2
vte was added to Pardus and/or assigned to biebl@debian.org
vte is no longer maintained by biebl@debian.org and/or was removed from Pardus
vte-gtk2 0.46.1 is outdated by 0.52.2
vte-gtk2 was added to Pardus and/or assigned to biebl@debian.org
network-manager is no longer maintained by biebl@debian.org and/or was removed from Pardus
networkmanager-openvpn is no longer maintained by biebl@debian.org and/or was removed from Pardus
networkmanager-pptp is no longer maintained by biebl@debian.org and/or was removed from Pardus
networkmanager-vpnc is no longer maintained by biebl@debian.org and/or was removed from Pardus
network-manager-openvpn 1.2.8 is outdated
network-manager-pptp 1.2.4 is outdated
networkmanager 1.6.2 is outdated
network-manager-vpnc 1.2.4 is now up to date
network-manager-openvpn was added to Pardus and/or assigned to biebl@debian.org
network-manager-pptp was added to Pardus and/or assigned to biebl@debian.org
network-manager-vpnc was added to Pardus and/or assigned to biebl@debian.org
networkmanager was added to Pardus and/or assigned to biebl@debian.org